#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509
version:              1.7.6
visibility:           public
id:                   crypton-x509-1.7.6-DztfZQD8dOLBRvCJA6GyYF
key:                  crypton-x509-1.7.6-DztfZQD8dOLBRvCJA6GyYF
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  6a4f9904cae191f1e18bb57c18fa6f30
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-x509-1.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-x509-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509
hs-libraries:         HScrypton-x509-1.7.6-DztfZQD8dOLBRvCJA6GyYF
depends:
    asn1-encoding-0.9.6-5T3JJp2ZHjZ168yI06UMzX
    asn1-parse-0.9.5-1Ie21m4AzKE7iNICXX5beu
    asn1-types-0.3.4-DNIQq82BhR92VIBJxMAlmf base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.34-JCfq8j6XwuHJbikUoFDGam
    hourglass-0.2.12-GMfXdOdEGq6J8FccBeTGNU
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    pem-0.2.4-FzvWBwWb4514eKu1Zj4PGR transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509/html/crypton-x509.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

